## kodi-pvr-teleboy 19.8.0+ds1

=== debian/changelog ===
kodi-pvr-teleboy (19.8.0+ds1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:43:26 -0700

kodi-pvr-teleboy (19.8.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.8.0+ds1
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:05 +0000

kodi-pvr-teleboy (19.7.1+ds1-1) experimental; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 28 Dec 2020 05:04:02 +0000
