## kodi-pvr-teleboy 19.8.2%2Bds1

=== debian/changelog ===
kodi-pvr-teleboy (19.8.2+ds1-1) unstable; urgency=medium

  * New upstream version 19.8.2+ds1
  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:14:12 +0000

kodi-pvr-teleboy (19.8.0+ds1-2) unstable; urgency=medium

  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 Aug 2021 05:38:59 +0000
