=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,7 @@
             -DBUILD_SHARED_LIBS=1 \
             -DCMAKE_INSTALL_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/kodi \
             -DOVERRIDE_PATHS=1 \
-            -DUSE_LTO=1
+            -DUSE_LTO=0
 
 execute_after_dh_auto_install:
 	rm -f debian/kodi-pvr-teleboy/usr/share/kodi/addons/pvr.teleboy/LICENSE.txt
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
