## kodi-pvr-teleboy 19.8.10%2Bds1

=== debian/changelog ===
kodi-pvr-teleboy (19.8.10+ds1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:42:11 +0000

kodi-pvr-teleboy (19.8.10+ds1-1) unstable; urgency=medium

  * New upstream version 19.8.10+ds1
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:48:09 +0000
