=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/rbuehlma/pvr.teleboy/releases \
/rbuehlma/pvr.teleboy/archive/refs/tags/?(\d\S*)-Nexus\.tar\.gz
