=== debian/changelog ===
kodi-pvr-teleboy (20.3.3+ds-1) unstable; urgency=medium

  * New upstream version 20.3.3+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 22 Jan 2023 14:45:18 +0000

kodi-pvr-teleboy (20.3.1+ds-1) unstable; urgency=medium

  * New upstream version 20.3.1+ds

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 20.3.0+ds1-1.

  [ Vasyl Gello ]
  * Bmp copyright years
  * d/watch: Fix repack suffix

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 05 Jan 2023 12:03:03 +0000

kodi-pvr-teleboy (20.3.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.3.0+ds1

  [ Vasyl Gello ]
  * Fix lintian warnings
  * d/watch: switch to git tags

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:54:05 +0000
