=== debian/changelog ===
kodi-pvr-teleboy (20.3.4+ds-1) unstable; urgency=medium

  * New upstream version 20.3.4+ds
  * d/gbp.conf: Fix debian and upstream branches

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 04 Feb 2024 08:40:51 +0000
