## kodi-pvr-teleboy 21.0.1%2Bds

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,15 +6,14 @@
 find_package(PkgConfig)
 find_package(Kodi REQUIRED)
 find_package(RapidJSON REQUIRED)
+find_package(Sqlite3 REQUIRED)
 
 include_directories(${KODI_INCLUDE_DIR}
                     ${RAPIDJSON_INCLUDE_DIRS}
-                    ${PROJECT_SOURCE_DIR}/lib
+                    ${SQLITE3_INCLUDE_DIRS}
 )
 
-add_subdirectory(lib/sqlite)
-
-set(DEPLIBS sqlite
+set(DEPLIBS ${SQLITE3_LIBRARIES}
 )
 
 set(TELEBOY_SOURCES
