## kodi-pvr-teleboy 21.0.1+ds

=== debian/changelog ===
kodi-pvr-teleboy (21.0.1+ds-1) unstable; urgency=high

  * New upstream version 21.0.1+ds
  * debian: Drop patches merged upstream

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 10 Oct 2025 06:40:11 +0000
